rrdupdate :entry point gzdirect could not be located in the dynamic link library libxml2-2.dll

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

rrdupdate :entry point gzdirect could not be located in the dynamic link library libxml2-2.dll

spartawhy117
I use the version of 1.4.8 souce code to build the librrd.lib on windows.however,the create function works well ,but if i use rrdupdate command it report: The procedure entry point gzdirect could not be located in the dynamic link library C:\Program contri1.4\bin\libxml2-2.dll. the libxml2-2 is downloaded from the website: http://ftp.gnome.org/pub/gnome/binaries/win64/ http://ftp.gnome.org/pub/gnome/binaries/win64/dependencies/ i have downloaded the latest libxml2-2,then report the error,does any one has the same problem?
Reply | Threaded
Open this post in threaded view
|

Re: rrdupdate :entry point gzdirect could not be located in the dynamic link library libxml2-2.dll

spartawhy117
for now I fixed it,replace some dll it works